Coordinación de Seguridad de la Información

Coordinación de Seguridad de la Información

Información y servicios de seguridad en cómputo

1 2 3 4 5 6 7

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2008-008 Vulnerabilidad en OLE Automation podría permitir la ejecución remota de código (947890)

Esta actualización de seguridad importante resuelve una vulnerabilidad reportada de forma privada. La vulnerabilidad podría permitir la ejecución remota de código si un usuario visualiza una página Web creada de forma específica.

  • Fecha de Liberación: 12-Feb-2008
  • Ultima Revisión: 12-Feb-2008
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2007-0065
  • Riesgo Crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Ejecución remota de código

Sistemas Afectados

OLE Automation == Microsoft Office 2004 for Mac
OLE Automation == Microsoft Visual Basic 6.0 Service Pack 6
Windows 2000 Server SP4 OLE Automation KB943055
Windows Server 2003 Edición x64 OLE Automation KB943055
Windows Server 2003 Edición x64 Service Pack 2 OLE Automation KB943055
Windows Server 2003 Service Pack 1 OLE Automation KB943055
Windows Server 2003 Service Pack 1 para Sistemas Basados en Itanium OLE Automation KB943055
Windows Server 2003 Service Pack 2 OLE Automation KB943055
Windows Server 2003 Service Pack 2 para Sistemas Basados en Itanium OLE Automation KB943055
Windows Vista Edición x64 OLE Automation KB943055
Windows Vista OLE Automation KB943055
Windows XP Profesional Edición x64 OLE Automation KB943055
Windows XP Profesional Edición x64 Service Pack 2 OLE Automation KB943055
Windows XP Service Pack 2 OLE Automation KB943055
  1. Descripción

    • Vulnerabilidad de Overrun de Heap en OLE - CVE-2007-0065
    • Existe una vulnerabilidad de ejecución remota de código en OLE (Object Linking and Embedding) Automation que podría permitir a un atacante que haya explotado la vulnerabilidad de forma satisfactoria hacer cambios al sistema con los privilegios del usuario que tenga una sesión iniciada. Si un usuario con privilegios administrativos tiene una sesión iniciada, un atacante podría tomar el control completo de un sistema afectado.

  2. Impacto

    Un intruso podría instalar programas; visualizar, cambiar o eliminar datos; o crear nuevas cuentas con privilegios administrativos.

  3. Solución

    Instalar una actualización de Microsoft Corp.

  4. Referencias

    • Boletín Original:
      • Boletín de Seguridad de Microsoft MS08-008- http://www.microsoft.com/technet/security/bulletin/ms08-008.mspx

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Jesús Ramón Jiménez Rojas (jrojas at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México AENOR LOGO FIRST LOGO Aviso legal |  Créditos |  Staff |  Acerca |  Contacto |  FTP |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT